SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000330Project pluginChartpublic2008-12-15 15:372010-03-04 18:10
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.4 
Summary0000330: Show holidays on proserv charts
DescriptionWe should show consultants holidays (from SiT) on the chart giving a better view of availability
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000388)
paulh (administrator)
2008-12-28 12:58

r4555 adds support for consultant holidays need to add public holidays
User avatar (0000470)
paulh (administrator)
2009-01-11 16:16

r4630 resolves

- Issue History
Date Modified Username Field Change
2008-12-15 15:37 paulh New Issue
2008-12-28 12:58 paulh Note Added: 0000388
2008-12-28 12:58 paulh Assigned To => paulh
2008-12-28 12:58 paulh Status new => confirmed
2009-01-11 16:16 paulh Note Added: 0000470
2009-01-11 16:16 paulh Status confirmed => resolved
2009-01-11 16:16 paulh Resolution open => fixed
2009-01-11 16:16 paulh Fixed in Version => 2.0.4
2010-03-04 18:10 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker